Package: intellij-idea-FLAVOR_LOWER
Section: devel
Version: VERSION
Maintainer: Damir R. Islamov <damir@secretlaboratory.ru>
Architecture: all
Depends: sun-java6-jdk | openjdk-6-jdk | openjdk-7-jdk | openjdk-8-jdk | openjdk-9-jdk | default-jdk
Suggests: openjdk-6-source | openjdk-7-source | openjdk-8-source | openjdk-9-source
Conflicts: intellij-idea-OTHER_FLAVOR_LOWER, intellij-idea-OTHER_FLAVOR, intellij-idea-FLAVOR
Description: The Most Intelligent Java IDE

